<div class="global_supp">
  <table class="quotDetail_supp">
    <tbody>
      <tr>
        <td>
          <div>
            <div class="headerTableTitle_supp">Basic Policy Plan</div>
            <div class="headerTableValue_supp">:
              <xsl:value-of select="*/mainInfo/basicPlanName" />
            </div>
          </div>
        </td>

        <td>
          <div>
            <div class="headerTableTitle2">Guaranteed Cash Payout</div>
            <div class="headerTableValue2">
              : Accumulated
            </div>
          </div>
        </td>
      </tr>
      <tr>
        <td>
          <div>
            <div class="headerTableTitle_supp">Sum Assured*</div>
            <div class="headerTableValue_supp">:
              <xsl:value-of select="*/planInfos/sumAssured" />
            </div>
          </div>
        </td>

        <td></td>
      </tr>
      <tr>
        <td>
          <div>
            <div class="headerTableTitle_supp">Payment Mode</div>
            <div class="headerTableValue_supp">:
              <xsl:value-of select="*/paymentModeTitle" />
            </div>
          </div>
        </td>

        <td>
          <div>
            <div class="headerTableTitle2">Policy Currency</div>
            <div class="headerTableValue2">
              :
              <xsl:value-of select="*/polCcy" />
            </div>
          </div>
        </td>
      </tr>
      <tr>
        <td>
          <div>
            <div class="headerTableTitle_supp" style="padding-bottom:10px">Annual Premium</div>
            <div class="headerTableValue_supp">:
              <xsl:value-of select="*/basicAnnualPrem" />
            </div>
          </div>
        </td>

        <td></td>
      </tr>
    </tbody>
  </table>
  <p> </p>
  <div style="padding-bottom:5px">
    <p> The following tables of values relate to the basic policy plan named above.</p>
    <table class="illustrateTable_supp">
      <tbody>
        <tr style=" ">
          <td style="  "> </td>
          <td style="  "> </td>
          <td class="tableHeaderBlack_supp" colspan="5">
            DEATH BENEFIT
          </td>
        </tr>
        <tr class="illustrateTableHeader_supp">
          <td class="tablePaddingTop_supp" style="  " rowspan="2">
            <p>End of <br />Policy<br />Year/Age</p>
          </td>
          <td class="tablePaddingTop_supp" style="  " rowspan="2">
            <p>Basic<br />Premiums<br />Paid<br />To-date</p>

          </td>
          <td class="tablePaddingTop_supp" style="  " rowspan="2">
            <p>Guaranteed</p>
            <p> </p>
            <p> </p>
            <p> </p>

          </td>
          <td class="tablePaddingTop_supp" style="  " colspan="2">
            <div>Projected at<br />
              <xsl:value-of select="*/rate_low" />% Investment<br />Return</div>
          </td>
          <td class="tablePaddingTop_supp" style="  " colspan="2">
            <div>Projected at<br />
              <xsl:value-of select="*/rate_high" />% Investment<br />Return</div>
          </td>
        </tr>
        <tr style=" ">
          <td style="  ">
            <p>Non-Guaranteed</p>

          </td>
          <td style="  ">
            <p>Total</p>

          </td>
          <td style="  ">
            <p>Non-Guaranteed</p>

          </td>
          <td style="  ">
            <p>Total</p>

          </td>
        </tr>
        <tr style="">
          <td style="width:20px">
          </td>
          <td style=" ">
            <p>(
              <xsl:value-of select="*/ccySyb" />)</p>
          </td>
          <td style=" ">
            <p>(
              <xsl:value-of select="*/ccySyb" />)</p>
          </td>
          <td style=" ">
            <p>(
              <xsl:value-of select="*/ccySyb" />)</p>
          </td>
          <td style=" ">
            <p>(
              <xsl:value-of select="*/ccySyb" />)</p>
          </td>
          <td style=" ">
            <p>(
              <xsl:value-of select="*/ccySyb" />)</p>
          </td>
          <td style=" ">
            <p>(
              <xsl:value-of select="*/ccySyb" />)</p>
          </td>
        </tr>
        <xsl:for-each select="*/illustrateData_DB">
          <tr style="">
            <td style="width:20px">
              <xsl:value-of select="polYr_age" />
            </td>
            <td style=" ">
              <xsl:value-of select="totalPremPaid" />
            </td>
            <td style=" ">
              <xsl:value-of select="GteedDB" />
            </td>
            <td style=" ">
              <xsl:value-of select="nonGteedDB_low" />
            </td>
            <td style=" ">
              <xsl:value-of select="totalDB_low" />
            </td>
            <td style=" ">
              <xsl:value-of select="nonGteedDB_high" />
            </td>
            <td style=" ">
              <xsl:value-of select="totalDB_high" />
            </td>
          </tr>
        </xsl:for-each>
      </tbody>
    </table>
    <p> </p>
    <p> </p>
    <p>*The Sum Assured is a notional value in the Benefit Illustration used for the calculation of guaranteed maturity value, Guaranteed Cash Payout, reversionary and terminal bonuses and is not the amount payable on the insured event.</p>
  </div>
</div>